<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 20</a><a class="prev" href="IS19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS21.html">&gt;</a>
</div></div>
<div class="section chapter IS IS20 fra_bjc fra" dir="ltr" lang="fr" data-id="IS20" data-nextid="IS21" data-previd="IS19">
<div class="c">20</div>
<div class="p">
		<div class="s">Conquête de l'Égypte et de l'Éthiopie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS20_1" class="v IS20_1" data-id="IS20_1">L'année où Tharthan, envoyé par Sargon, roi d'Assyrie, vint et combattit contre Asdod, et la prit.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS20_2" class="v IS20_2" data-id="IS20_2">En ce temps-là, YHWH parla par Yesha`yah, fils d'Amots, et lui dit : Va, délie le sac de dessus tes reins et ôte tes sandales de tes pieds. Il fit ainsi, marchant nu et déchaussé.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS20_3" class="v IS20_3" data-id="IS20_3">Puis YHWH dit : De même que mon serviteur Yesha`yah marche nu et déchaussé, ce qui sera dans trois ans un signe et un prodige contre l'Égypte et contre l'Éthiopie,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS20_4" class="v IS20_4" data-id="IS20_4">de même le roi d'Assyrie emmènera de l'Égypte et de l'Éthiopie prisonniers et captifs, les jeunes et les vieux, nus et déchaussés, ayant les hanches découvertes, ce qui sera l'opprobre de l'Égypte<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS20_5" class="v IS20_5" data-id="IS20_5">Ils seront effrayés et honteux à cause de l'Éthiopie, leur espérance, et de l'Égypte, leur gloire.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS20_6" class="v IS20_6" data-id="IS20_6">Et les habitants de cette côte diront en ce jour-là : Voilà ce qu'est devenu le peuple en qui nous espérions, vers qui nous courions chercher du secours, afin d'être délivrés du roi d'Assyrie ! Comment pourrons-nous échapper ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">20:4</a><span class="text">2 S. 10:4 ; Es. 3:17 ; Jé. 13:22-26.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS21.html">&gt;</a>
</div></div>
</body>
</html>